<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
  <pomVersion>3</pomVersion>
  <extend>${basedir}/../../etc/project.xml</extend>

  <name>ActiveMQ :: OpenWire</name>
  <id>activemq-openwire</id>
  <description>Open Wire Format tools</description>
  <shortDescription>Open Wire Format tools</shortDescription>

  <package>org.activemq.openwire</package>
  <packageGroups>
    <packageGroup>
      <title>Open Wire Format tools</title>
      <packages>org.activemq.openwire</packages>
    </packageGroup>
  </packageGroups>


  <!-- ============ -->
  <!-- Dependencies -->
  <!-- ============ -->
  <dependencies>

    <dependency>
      <groupId>geronimo-spec</groupId>
      <artifactId>geronimo-spec-servlet</artifactId>
      <version>${geronimo_spec_servlet_version}</version>
      <properties>
        <war.bundle>false</war.bundle>
        <!-- <eclipse.dependency>true</eclipse.dependency> -->
      </properties>
    </dependency>

    <dependency>
      <groupId>activemq</groupId>
      <artifactId>activemq-core</artifactId>
      <version>${pom.currentVersion}</version>
      <properties>
        <war.bundle>true</war.bundle>
        <eclipse.dependency>truex</eclipse.dependency>
      </properties>
    </dependency>

    <!-- code generation tools -->
    <dependency>
      <groupId>groovy</groupId>
      <artifactId>gram</artifactId>
      <version>1.1-SNAPSHOT</version>
    </dependency>

    <dependency>
      <groupId>groovy</groupId>
      <artifactId>groovy-all</artifactId>
      <version>1.0-jsr-01</version>
      <type>jar</type>
      <properties/>
    </dependency>

    <dependency>
      <id>annogen</id>
      <version>0.1.0</version>
    </dependency>


  </dependencies>

</project>
